=== debian/changelog ===
pdftk (1.12-3) unstable; urgency=low

  * Depends on libgcj-dev instead of libgcj4-dev.
  * Build with gcj instead of gcj-3.33.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 30 Mar 2005 16:44:02 +0200

pdftk (1.12-2) unstable; urgency=low

  * Added a patch from Bernhard R. Link to adds a new generate_fdf 
    action to generate a FDF out of a PDF file. The patch will also be
    added in the next upstream version (closes: bug#289846).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Jan 2005 23:22:59 +0100

pdftk (1.12-1) unstable; urgency=low

  * New upstream release. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 10 Nov 2004 21:04:25 +0000

pdftk (1.11-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  5 Nov 2004 09:42:53 +0000

pdftk (1.10-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 27 Oct 2004 14:15:40 +0000

pdftk (1.00-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Aug 2004 20:18:35 +0200

pdftk (0.94-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 25 Mar 2004 08:58:03 +0100

pdftk (0.93-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 10 Mar 2004 07:37:12 +0100

pdftk (0.92-2) unstable; urgency=low

  * Fixed a typo in the description (closes: bug#234675).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 25 Feb 2004 20:21:12 +0100

pdftk (0.92-1) unstable; urgency=low

  * Initial Release (closes: bug#232863).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 15 Feb 2004 23:54:35 +0100
